package:
  name: pymongo
  version: 3.12.0
source:
  fn: pymongo-3.12.0.tar.gz
  sha256: c03817fefb4fd36e6bd695525794ec80419d5bd1b577b6ec8ec9957e98f42285
  url: https://github.com/mongodb/mongo-python-driver/archive/3.12.0.tar.gz
build:
  number: '0'
  script: python setup.py install --single-version-externally-managed --record=record.txt
requirements:
  build:
    - vs2017_win-64
    - vs2017_win-64
  host:
    - python
    - setuptools
  run:
    - python
test:
  imports:
    - bson
    - gridfs
    - pymongo
  source_files:
    - .
about:
  home: https://github.com/mongodb/mongo-python-driver
  license: Apache 2.0
  license_file: LICENSE
  summary: Python driver for MongoDB http://www.mongodb.org
extra:
  final: null
  recipe-maintainers:
    - licode
    - jakirkham
    - tacaswell
    - CJ-Wright
